uuid: 770774ee-6f11-41aa-a70d-2f4f2aa0de7c
langcode: en
status: true
dependencies:
  module:
    - user
id: config_sync.module.user
snapshotSet: config_sync
extensionType: module
extensionName: user
items:
  -
    collection: ''
    name: core.entity_form_mode.user.register
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - user
      id: user.register
      label: Register
      targetEntityType: user
      cache: true
      _core:
        default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
  -
    collection: ''
    name: core.entity_view_mode.user.compact
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - user
      id: user.compact
      label: Compact
      targetEntityType: user
      cache: true
      _core:
        default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
  -
    collection: ''
    name: core.entity_view_mode.user.full
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - user
      id: user.full
      label: 'User account'
      targetEntityType: user
      cache: true
      _core:
        default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
  -
    collection: ''
    name: system.action.user_block_user_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - user
      id: user_block_user_action
      label: 'Block the selected user(s)'
      type: user
      plugin: user_block_user_action
      configuration: {  }
      _core:
        default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
  -
    collection: ''
    name: system.action.user_cancel_user_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - user
      id: user_cancel_user_action
      label: 'Cancel the selected user account(s)'
      type: user
      plugin: user_cancel_user_action
      configuration: {  }
      _core:
        default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
  -
    collection: ''
    name: system.action.user_unblock_user_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - user
      id: user_unblock_user_action
      label: 'Unblock the selected user(s)'
      type: user
      plugin: user_unblock_user_action
      configuration: {  }
      _core:
        default_config_hash: SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0
  -
    collection: ''
    name: user.flood
    data:
      uid_only: false
      ip_limit: 50
      ip_window: 3600
      user_limit: 5
      user_window: 21600
      _core:
        default_config_hash: UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs
  -
    collection: ''
    name: user.mail
    data:
      langcode: en
      cancel_confirm:
        subject: 'Account cancellation request for [user:display-name] at [site:name]'
        body: |-
          [user:display-name]

          A request to cancel your account has been made at [site:name].

          You may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:

          [user:cancel-url]

          NOTE: The cancellation of your account is not reversible.

          This link expires in one day and nothing will happen if it is not used.

          --  [site:name] team
      password_reset:
        subject: 'Replacement login information for [user:display-name] at [site:name]'
        body: |-
          [user:display-name],

          A request to reset the password for your account has been made at [site:name].

          You may now log in by clicking this link or copying and pasting it into your browser:

          [user:one-time-login-url]

          This link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it's not used.

          --  [site:name] team
      register_admin_created:
        subject: 'An administrator created an account for you at [site:name]'
        body: |-
          [user:display-name],

          A site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:

          [user:one-time-login-url]

          This link can only be used once to log in and will lead you to a page where you can set your password.

          After setting your password, you will be able to log in at [site:login-url] in the future using:

          username: [user:name]
          password: Your password

          --  [site:name] team
      register_no_approval_required:
        subject: 'Account details for [user:display-name] at [site:name]'
        body: |-
          [user:display-name],

          Thank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:

          [user:one-time-login-url]

          This link can only be used once to log in and will lead you to a page where you can set your password.

          After setting your password, you will be able to log in at [site:login-url] in the future using:

          username: [user:name]
          password: Your password

          --  [site:name] team
      register_pending_approval:
        subject: 'Account details for [user:display-name] at [site:name] (pending admin approval)'
        body: |-
          [user:display-name],

          Thank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.

          --  [site:name] team
      register_pending_approval_admin:
        subject: 'Account details for [user:display-name] at [site:name] (pending admin approval)'
        body: |-
          [user:display-name] has applied for an account.

          [user:edit-url]
      status_activated:
        subject: 'Account details for [user:display-name] at [site:name] (approved)'
        body: |-
          [user:display-name],

          Your account at [site:name] has been activated.

          You may now log in by clicking this link or copying and pasting it into your browser:

          [user:one-time-login-url]

          This link can only be used once to log in and will lead you to a page where you can set your password.

          After setting your password, you will be able to log in at [site:login-url] in the future using:

          username: [user:account-name]
          password: Your password

          --  [site:name] team
      status_blocked:
        subject: 'Account details for [user:display-name] at [site:name] (blocked)'
        body: |-
          [user:display-name],

          Your account on [site:name] has been blocked.

          --  [site:name] team
      status_canceled:
        subject: 'Account details for [user:display-name] at [site:name] (canceled)'
        body: |-
          [user:display-name],

          Your account on [site:name] has been canceled.

          --  [site:name] team
      _core:
        default_config_hash: 6CZIzFifRq3qbdq3n3nDpEOO4hWIQtKOAQNPvGNGKeM
  -
    collection: ''
    name: user.role.anonymous
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - exclude_node_title
          - media
          - system
          - comment
          - filter
        config:
          - filter.format.restricted_html
      id: anonymous
      label: 'Anonymous user'
      weight: 0
      is_admin: false
      permissions:
        - 'access content'
        - 'use exclude node title'
        - 'view media'
        - 'access comments'
        - 'use text format restricted_html'
      _core:
        default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
  -
    collection: ''
    name: user.role.authenticated
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - exclude_node_title
          - file
          - media
          - shortcut
          - system
          - comment
          - filter
        config:
          - filter.format.basic_html
      id: authenticated
      label: 'Authenticated user'
      weight: 1
      is_admin: false
      permissions:
        - 'access content'
        - 'access shortcuts'
        - 'cancel account'
        - 'change own username'
        - 'delete own files'
        - 'use exclude node title'
        - 'view media'
        - 'access comments'
        - 'post comments'
        - 'use text format basic_html'
      _core:
        default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
  -
    collection: ''
    name: user.settings
    data:
      langcode: en
      anonymous: Anonymous
      verify_mail: true
      notify:
        cancel_confirm: true
        password_reset: true
        status_activated: true
        status_blocked: false
        status_canceled: false
        register_admin_created: true
        register_no_approval_required: true
        register_pending_approval: true
      register: visitors
      cancel_method: user_cancel_block
      password_reset_timeout: 86400
      password_strength: true
      _core:
        default_config_hash: M4F5x5CHrctvvJZY1qyP3D4ht3xaPjp2_CEo2TE-uJw
  -
    collection: ''
    name: views.view.user_admin_people
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - user
      id: user_admin_people
      label: People
      module: user
      description: 'Find and manage people interacting with your site.'
      tag: default
      base_table: users_field_data
      base_field: uid
      display:
        default:
          id: default
          display_title: Default
          display_plugin: default
          position: 0
          display_options:
            title: People
            fields:
              user_bulk_form:
                id: user_bulk_form
                table: users
                field: user_bulk_form
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                plugin_id: user_bulk_form
                label: 'Bulk update'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
              name:
                id: name
                table: users_field_data
                field: name
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: name
                plugin_id: field
                label: Username
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: user_name
              status:
                id: status
                table: users_field_data
                field: status
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: status
                plugin_id: field
                label: Status
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: boolean
                settings:
                  format: custom
                  format_custom_false: Blocked
                  format_custom_true: Active
              roles_target_id:
                id: roles_target_id
                table: user__roles
                field: roles_target_id
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: user_roles
                label: Roles
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: ul
                separator: ', '
              created:
                id: created
                table: users_field_data
                field: created
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: created
                plugin_id: field
                label: 'Member for'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: timestamp_ago
                settings:
                  future_format: '@interval'
                  past_format: '@interval'
                  granularity: 2
              access:
                id: access
                table: users_field_data
                field: access
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: access
                plugin_id: field
                label: 'Last access'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: timestamp_ago
                settings:
                  future_format: '@interval hence'
                  past_format: '@interval ago'
                  granularity: 2
              operations:
                id: operations
                table: users
                field: operations
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                plugin_id: entity_operations
                label: Operations
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                destination: true
              mail:
                id: mail
                table: users_field_data
                field: mail
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: mail
                plugin_id: field
                label: ''
                exclude: true
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: basic_string
                settings: {  }
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
            pager:
              type: full
              options:
                offset: 0
                items_per_page: 50
                total_pages: 0
                id: 0
                tags:
                  next: 'Next ›'
                  previous: '‹ Previous'
                  first: '« First'
                  last: 'Last »'
                expose:
                  items_per_page: false
                  items_per_page_label: 'Items per page'
                  items_per_page_options: '5, 10, 25, 50'
                  items_per_page_options_all: false
                  items_per_page_options_all_label: '- All -'
                  offset: false
                  offset_label: Offset
                quantity: 9
            exposed_form:
              type: basic
              options:
                submit_button: Filter
                reset_button: true
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            access:
              type: perm
              options:
                perm: 'administer users'
            cache:
              type: tag
            empty:
              area_text_custom:
                id: area_text_custom
                table: views
                field: area_text_custom
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: text_custom
                empty: true
                content: 'No people available.'
                tokenize: false
            sorts:
              created:
                id: created
                table: users_field_data
                field: created
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: created
                plugin_id: date
                order: DESC
                expose:
                  label: ''
                  field_identifier: created
                exposed: false
                granularity: second
            filters:
              combine:
                id: combine
                table: views
                field: combine
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: combine
                operator: contains
                value: ''
                group: 1
                exposed: true
                expose:
                  operator_id: combine_op
                  label: 'Name or email contains'
                  description: ''
                  use_operator: false
                  operator: combine_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: user
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                fields:
                  name: name
                  mail: mail
              status:
                id: status
                table: users_field_data
                field: status
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: status
                plugin_id: boolean
                operator: '='
                value: '1'
                group: 1
                exposed: true
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: status_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: status
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: true
                group_info:
                  label: Status
                  description: ''
                  identifier: status
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items:
                    1:
                      title: Active
                      operator: '='
                      value: '1'
                    2:
                      title: Blocked
                      operator: '='
                      value: '0'
              roles_target_id:
                id: roles_target_id
                table: user__roles
                field: roles_target_id
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: user_roles
                operator: or
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: roles_target_id_op
                  label: Role
                  description: ''
                  use_operator: false
                  operator: roles_target_id_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: role
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                reduce_duplicates: false
              permission:
                id: permission
                table: user__roles
                field: permission
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: user_permissions
                operator: or
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: permission_op
                  label: Permission
                  description: ''
                  use_operator: false
                  operator: permission_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: permission
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                reduce_duplicates: false
              default_langcode:
                id: default_langcode
                table: users_field_data
                field: default_langcode
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: default_langcode
                plugin_id: boolean
                operator: '='
                value: '1'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
              uid_raw:
                id: uid_raw
                table: users_field_data
                field: uid_raw
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                plugin_id: numeric
                operator: '!='
                value:
                  min: ''
                  max: ''
                  value: '0'
                group: 1
                exposed: false
                expose:
                  operator_id: '0'
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
            filter_groups:
              operator: AND
              groups:
                1: AND
            style:
              type: table
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                columns:
                  user_bulk_form: user_bulk_form
                  name: name
                  status: status
                  rid: rid
                  created: created
                  access: access
                  edit_node: edit_node
                  dropbutton: dropbutton
                default: created
                info:
                  user_bulk_form:
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  name:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  status:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: priority-low
                  rid:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: priority-low
                  created:
                    sortable: true
                    default_sort_order: desc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: priority-low
                  access:
                    sortable: true
                    default_sort_order: desc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: priority-low
                  edit_node:
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: priority-low
                  dropbutton:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                override: true
                sticky: false
                summary: ''
                empty_table: true
            row:
              type: fields
            query:
              type: views_query
              options:
                query_comment: ''
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_tags: {  }
            css_class: ''
            use_ajax: false
            group_by: false
            show_admin_links: true
            use_more: false
            use_more_always: false
            use_more_text: more
            link_display: page_1
            link_url: ''
            display_comment: ''
            hide_attachment_summary: false
            display_extenders: {  }
          cache_metadata:
            max-age: 0
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - user.permissions
            tags: {  }
        page_1:
          id: page_1
          display_title: Page
          display_plugin: page
          position: 1
          display_options:
            defaults:
              show_admin_links: false
            show_admin_links: false
            display_extenders: {  }
            path: admin/people/list
            menu:
              type: 'default tab'
              title: List
              description: 'Find and manage people interacting with your site.'
              weight: -10
              menu_name: admin
              context: ''
            tab_options:
              type: normal
              title: People
              description: 'Manage user accounts, roles, and permissions.'
              weight: 0
              menu_name: admin
          cache_metadata:
            max-age: 0
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - user.permissions
            tags: {  }
      _core:
        default_config_hash: njaZigMvB4ap21Fg_tQcJhWgYJCGNi49Z5rRL_N6RI0
  -
    collection: ''
    name: views.view.who_s_new
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - user
      id: who_s_new
      label: "Who's new"
      module: user
      description: 'Shows a list of the newest user accounts on the site.'
      tag: default
      base_table: users_field_data
      base_field: uid
      display:
        default:
          id: default
          display_title: Default
          display_plugin: default
          position: 0
          display_options:
            title: "Who's new"
            fields:
              name:
                id: name
                table: users_field_data
                field: name
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: name
                plugin_id: field
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  make_link: false
                  absolute: false
                  word_boundary: false
                  ellipsis: false
                  strip_tags: false
                  trim: false
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: user_name
            pager:
              type: some
              options:
                offset: 0
                items_per_page: 5
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: tag
              options: {  }
            empty: {  }
            sorts:
              created:
                id: created
                table: users_field_data
                field: created
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: created
                plugin_id: date
                order: DESC
                expose:
                  label: ''
                  field_identifier: created
                exposed: false
                granularity: second
            arguments: {  }
            filters:
              status:
                id: status
                table: users_field_data
                field: status
                entity_type: user
                entity_field: status
                plugin_id: boolean
                value: '1'
                group: 1
                expose:
                  operator: '0'
                  operator_limit_selection: false
                  operator_list: {  }
              access:
                id: access
                table: users_field_data
                field: access
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: access
                plugin_id: date
                operator: '>'
                value:
                  min: ''
                  max: ''
                  value: '1970-01-01'
                  type: date
                group: 1
                exposed: false
                expose:
                  operator_id: '0'
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
            style:
              type: html_list
            row:
              type: fields
            query:
              type: views_query
              options:
                query_comment: ''
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_tags: {  }
            relationships: {  }
            header: {  }
            footer: {  }
            display_extenders: {  }
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user.permissions
            tags: {  }
        block_1:
          id: block_1
          display_title: "Who's new"
          display_plugin: block
          position: 1
          display_options:
            display_description: 'A list of new users'
            display_extenders: {  }
            block_description: "Who's new"
            block_category: User
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user.permissions
            tags: {  }
      _core:
        default_config_hash: zji0_13MyVGK7Bn1lUMDeZyyOIZedWvqpYUeM_SioPI
  -
    collection: ''
    name: views.view.who_s_online
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - user
      id: who_s_online
      label: "Who's online block"
      module: user
      description: 'Shows the user names of the most recently active users, and the total number of active users.'
      tag: default
      base_table: users_field_data
      base_field: uid
      display:
        default:
          id: default
          display_title: Default
          display_plugin: default
          position: 0
          display_options:
            title: "Who's online"
            fields:
              name:
                id: name
                table: users_field_data
                field: name
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: name
                plugin_id: field
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  make_link: false
                  absolute: false
                  word_boundary: false
                  ellipsis: false
                  strip_tags: false
                  trim: false
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: user_name
            pager:
              type: some
              options:
                offset: 0
                items_per_page: 10
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            access:
              type: perm
              options:
                perm: 'access user profiles'
            cache:
              type: tag
              options: {  }
            empty:
              area_text_custom:
                id: area_text_custom
                table: views
                field: area_text_custom
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: text_custom
                empty: true
                content: 'There are currently 0 users online.'
                tokenize: false
            sorts:
              access:
                id: access
                table: users_field_data
                field: access
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: access
                plugin_id: date
                order: DESC
                expose:
                  label: ''
                  field_identifier: access
                exposed: false
                granularity: second
            arguments: {  }
            filters:
              status:
                id: status
                table: users_field_data
                field: status
                entity_type: user
                entity_field: status
                plugin_id: boolean
                value: '1'
                group: 1
                expose:
                  operator: '0'
                  operator_limit_selection: false
                  operator_list: {  }
              access:
                id: access
                table: users_field_data
                field: access
                relationship: none
                group_type: group
                admin_label: ''
                entity_type: user
                entity_field: access
                plugin_id: date
                operator: '>='
                value:
                  min: ''
                  max: ''
                  value: '-15 minutes'
                  type: offset
                group: 1
                exposed: false
                expose:
                  operator_id: access_op
                  label: 'Last access'
                  description: 'A user is considered online for this long after they have last viewed a page.'
                  use_operator: false
                  operator: access_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: access
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
            style:
              type: html_list
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                type: ul
                wrapper_class: item-list
                class: ''
            row:
              type: fields
            query:
              type: views_query
              options:
                query_comment: ''
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_tags: {  }
            relationships: {  }
            header:
              result:
                id: result
                table: views
                field: result
                relationship: none
                group_type: group
                admin_label: ''
                plugin_id: result
                empty: false
                content: 'There are currently @total users online.'
            footer: {  }
            display_extenders: {  }
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user.permissions
            tags: {  }
        who_s_online_block:
          id: who_s_online_block
          display_title: "Who's online"
          display_plugin: block
          position: 1
          display_options:
            display_description: 'A list of users that are currently logged in.'
            display_extenders: {  }
            block_description: "Who's online"
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user.permissions
            tags: {  }
      _core:
        default_config_hash: suDsVMgawXoQt4rfmdfpr05EVX3z3KyfDDTYgeSM898
